org.eclipse.actf.model.dom.odf.number

## Class NumberConstants

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.number.NumberConstants

    public final class NumberConstants
    extends Object

NumberConstants defines the constant values used by data style namespace of ODF DOM API

### Field Summary

Fields
`static String` `ATTR_DECIMAL_PLACES`
`static String` `ATTR_GROUPING`
`static String` `ATTR_MIN_INTEGER_DIGITS`
`static String` `ELEMENT_NUMBER`
`static String` `ELEMENT_NUMBER_STYLE`
`static String` `ELEMENT_TEXT`
`static String` `NUMBER_NAMESPACE_URI`

### Constructor Summary

Constructors
Constructor and Description
`NumberConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NUMBER_NAMESPACE_URI

    public static final String NUMBER_NAMESPACE_URI

See Also:
  Constant Field Values

#### ELEMENT_NUMBER

    public static final String ELEMENT_NUMBER

See Also:
  Constant Field Values

#### ELEMENT_TEXT

    public static final String ELEMENT_TEXT

See Also:
  Constant Field Values

#### ELEMENT_NUMBER_STYLE

    public static final String ELEMENT_NUMBER_STYLE

See Also:
  Constant Field Values

#### ATTR_MIN_INTEGER_DIGITS

    public static final String ATTR_MIN_INTEGER_DIGITS

See Also:
  Constant Field Values

#### ATTR_DECIMAL_PLACES

    public static final String ATTR_DECIMAL_PLACES

See Also:
  Constant Field Values

#### ATTR_GROUPING

    public static final String ATTR_GROUPING

See Also:
  Constant Field Values

### Constructor Detail

#### NumberConstants

    public NumberConstants()